
[Desktop Entry]
Encoding=UTF-8
Name=Sierpinski3D
Comment=This draws the Sierpinski tetrahedron fractal, the three-dimensional variant of the recursive Sierpinski triangle. http://en.wikipedia.org/wiki/Sierpinski_triangle#Analogs_in_higher_dimension Written by Jamie Zawinski and Tim Robinson; 1999.
TryExec=sierpinski3d
Exec=sierpinski3d -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
